» Ubuntu » Пакеты

Error

two or more packages specified (asterisk-h323 natty)